/********************************************************************************************************/
// Locale default pref for k-meleon 
/********************************************************************************************************/
pref("general.useragent.locale", "fr-FR");
pref("general.useragent.contentlocale", "FR");

// Avoid Bug 1008
pref("kmeleon.general.homePage", "resource:///locales/fr-FR/readme.html");

/********************************************************************************************************/
// Privacy

pref("kmeleon.privacy.useragent1.name", "Firefox 2.0");
pref("kmeleon.privacy.useragent1.string", "Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.16) Gecko/20080702 Firefox/2.0.0.16");
pref("kmeleon.privacy.useragent2.name", "SeaMonkey 1.1");
pref("kmeleon.privacy.useragent2.string", "Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.8.1.16) Gecko/20080702 SeaMonkey/1.1.11");


/********************************************************************************************************/

pref("intl.charset.detector", "universal_charset_detector");

// Make sure this engine is defined in search.xml!
pref("keyword.URL", "http://www.google.fr/search?gfns=1&q=");


/********************************************************************************************************/
// Locale default pref for k-meleon macros
/********************************************************************************************************/

// Domain completion
pref("kmeleon.plugins.macros.domComplete0.prefix", "www.");
pref("kmeleon.plugins.macros.domComplete0.suffix", ".com");
pref("kmeleon.plugins.macros.domComplete1.prefix", "www.");
pref("kmeleon.plugins.macros.domComplete1.suffix", ".net");
pref("kmeleon.plugins.macros.domComplete2.prefix", "www.");
pref("kmeleon.plugins.macros.domComplete2.suffix", ".org");

// URL Bar access key: Alt+? (set to the key used in IE)
pref("kmeleon.plugins.macros.accel.urlbar.access", "D");


/********************************************************************************************************/
// Web Search

// Default Search Engine URL  (MUST be one out of kmeleon.plugins.macros.search.engine[0..?].url)
pref("kmeleon.general.searchEngine", "http://www.google.fr/search?q=");
// Default Search Engine Name (MUST be one out of kmeleon.plugins.macros.search.engine[0..?].name)
pref("kmeleon.general.searchEngineName", "Google");

// K-Meleon Forums Search
pref("kmeleon.plugins.macros.search.kmforums", "http://kmeleon.sourceforge.net/forum/search.php?0,page=1,match_type=ALL,match_dates=30,match_forum=ALL,search=");

// Web Search (engine[0..POSITIVE_INFINITY] possible)
// Make sure these engines are defined in search.xml!
pref("kmeleon.plugins.macros.search.engine0.name", "Google");
pref("kmeleon.plugins.macros.search.engine0.url", "http://www.google.fr/search?q=");
pref("kmeleon.plugins.macros.search.engine1.name", "Google - Images");
pref("kmeleon.plugins.macros.search.engine1.url", "http://images.google.fr/images?btnG=Google+Search&safe=off&filter=0&q=");
pref("kmeleon.plugins.macros.search.engine2.name", "Google - Groupes");
pref("kmeleon.plugins.macros.search.engine2.url", "http://groups.google.fr/groups?hl=fr&btnG=Google+Search&q=");
pref("kmeleon.plugins.macros.search.engine3.name", "LEO - Dictionnaire Français-Allemand");
pref("kmeleon.plugins.macros.search.engine3.url", "http://dict.leo.org/frde?lp=frde&lang=fr&searchLoc=0&cmpType=relaxed&sectHdr=on&spellToler=on&relink=on&search=");
pref("kmeleon.plugins.macros.search.engine4.name", "Dico FR - Dictionnaire français");
pref("kmeleon.plugins.macros.search.engine4.url", "http://www.dicofr.com/cgi-bin/n.pl/dicofr/find/");
pref("kmeleon.plugins.macros.search.engine5.name", "Robert - Dictionnaire français");
pref("kmeleon.plugins.macros.search.engine5.url", "http://www.sdv.fr/cgi/orthonet/orthonet?mot=");
pref("kmeleon.plugins.macros.search.engine6.name", "Wikipedia, L'encyclopédie libre (Français)");
pref("kmeleon.plugins.macros.search.engine6.url", "http://fr.wikipedia.org/wiki/Special:Search/");
pref("kmeleon.plugins.macros.search.engine7.name", "Yahoo! Recherches");
pref("kmeleon.plugins.macros.search.engine7.url", "http://fr.search.yahoo.com/bin/search?p=");
pref("kmeleon.plugins.macros.search.engine8.name", "Comment ça marche - Informatique");
pref("kmeleon.plugins.macros.search.engine8.url", "http://www.commentcamarche.net/search/search.php3?Mot=");
pref("kmeleon.plugins.macros.search.engine9.name", "Internet Movie Database (Français)");
pref("kmeleon.plugins.macros.search.engine9.url", "http://french.imdb.com/find?q=");

// Metasearch (meta[0..POSITIVE_INFINITY] possible)
// Make sure these engines are defined in search.xml!
pref("kmeleon.plugins.macros.search.meta0.url", "http://www.google.fr/search?num=100&q=");
pref("kmeleon.plugins.macros.search.meta1.url", "http://search.msn.fr/results.aspx?q=");
pref("kmeleon.plugins.macros.search.meta2.url", "http://fr.search.yahoo.com/bin/search?p=");
pref("kmeleon.plugins.macros.search.meta3.url", "http://images.google.fr/images?btnG=Google+Search&safe=off&filter=0&q=");
pref("kmeleon.plugins.macros.search.meta4.url", "http://web.ask.com/web?q=");
pref("kmeleon.plugins.macros.search.meta5.url", "http://www.gigablast.com/search?q=");
